@charset "UTF-8";
@import url(https://fonts.googleapis.com/icon?family=Material+Icons);
html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  /* Preferred icon size */
  display: inline-block;
  width: 1em;
  height: 1em;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: 'liga'; }

body {
  color: #373F4C;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
.skiptranslate {
	position: absolute;
	top: 0;
}

h1, h2, h3, h4, h5, h6 {
  color: #1D5D6F;
  line-height: 1.5; }

h4 {
  font-size: 1.25rem; }

p {
  color: #1D5D6F; }

a {
  color: #49A420; }
  a:hover, a:focus {
    color: #62D125; }

ul {
  color: #1D5D6F; }
  ul li {
    color: #1D5D6F; }

.panel {
  padding: 1.5rem; }
  .panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6 {
    color: #1D5D6F;
    line-height: 1.5; }
  .panel p {
    color: #1D5D6F; }
  .panel a {
    color: #49A420; }
  .panel ul {
    color: #1D5D6F; }
    .panel ul li {
      color: #1D5D6F; }

.intro h1 {
  color: #49A420; }

.title-bar {
  position: relative; }
  .title-bar .title {
    text-align: left;
    border-top: 1px solid #A9B9C4;
    line-height: 50px; }
    .title-bar .title span {
      display: inline-block;
      border-top: 1px solid #1D5D6F;
      margin-top: -1px; }
  .title-bar a {
    display: inline-block;
    position: absolute;
    line-height: 20px;
    height: 20px;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    color: #1D5D6F; }
    .title-bar a:hover {
      color: #49A420; }

.panel {
  border: 0; }
  .panel .read-more {
    display: inline-block;
    background-color: #E0E0E0;
    color: #1D5D6F;
    padding: 0.5rem 1rem;
    -webkit-transition: all ease 300ms;
    -moz-transition: all ease 300ms;
    transition: all ease 300ms; }
    .panel .read-more:hover {
      color: #1D5D6F;
      background-color: #BDBDBD; }

.read-more {
  display: inline-block;
  background-color: #E0E0E0;
  color: #1D5D6F;
  padding: 0.5rem 1rem;
  -webkit-transition: all ease 300ms;
  -moz-transition: all ease 300ms;
  transition: all ease 300ms; }
  .read-more:hover {
    color: #1D5D6F;
    background-color: #BDBDBD; }

input[type="text"],
textarea {
  border: 2px solid #E0E0E0;
  box-shadow: none; }
  input[type="text"]:focus,
  textarea:focus {
    box-shadow: none;
    background-color: transparent;
    border: 2px solid #1D5D6F; }

header {
  background-color: #F5F5F5; }

.header-bottom {
  max-width: 1030px;
  margin: 0 auto;
  padding: 1.25rem 15px; }
  .header-bottom::after {
    clear: both;
    content: "";
    display: table; }

#logo {
  float: left; }
  @media (max-width: 768px) {
    #logo {
      float: none; } }

.nav-primary {
  padding-top: 5px;
  float: right; }
  @media (max-width: 768px) {
    .nav-primary {
      float: none; } }
  .nav-primary ul {
    list-style: none;
    margin: 0; }
    .nav-primary ul ul {
      display: none; }
    .nav-primary ul li {
      display: inline-block;
      padding-left: 1rem; }
      .nav-primary ul li.current > a {
        font-weight: bold; }
      @media (max-width: 768px) {
        .nav-primary ul li {
          padding: 0;
          display: block; } }
      .nav-primary ul li a {
        display: block;
        line-height: 30px;
        color: #1D5D6F; }
        @media (max-width: 768px) {
          .nav-primary ul li a {
            line-height: 40px; } }
  .nav-primary .has-sub {
    position: relative;
    padding-right: 35px; }
    .nav-primary .has-sub .sub {
      position: absolute;
      top: 40px;
      left: 0;
      margin: auto;
      background-color: #FFFFFF;
      padding: 0.5rem 0;
      width: 200px;
      z-index: 1; }
      @media (max-width: 768px) {
        .nav-primary .has-sub .sub {
          background-color: transparent;
          position: static;
          width: auto; } }
      .nav-primary .has-sub .sub li {
        display: block;
        border-left: 1px solid #E0E0E0;
        padding-left: 1rem; }
        .nav-primary .has-sub .sub li:hover {
          border-left: 1px solid #1D5D6F; }
    .nav-primary .has-sub .sub-toggle {
      cursor: pointer;
      position: absolute;
      top: 0;
      right: 0;
      line-height: 30px;
      font-size: 28px;
      width: 30px;
      height: 30px;
      line-height: 30px; }
      .nav-primary .has-sub .sub-toggle:before {
        border: 1px solid #1D5D6F;
        border-radius: 50%;
        content: "";
        font-family: 'Material Icons';
        text-transform: none;
        /* Support for all WebKit browsers. */
        -webkit-font-smoothing: antialiased;
        /* Support for Safari and Chrome. */
        text-rendering: optimizeLegibility;
        /* Support for Firefox. */
        -moz-osx-font-smoothing: grayscale;
        /* Support for IE. */
        font-feature-settings: 'liga';
        display: block;
        width: 30px;
        height: 30px;
        line-height: 30px; }
      .nav-primary .has-sub .sub-toggle:hover:before {
        background-color: #1D5D6F;
        color: #FFFFFF; }
    .nav-primary .has-sub.sub-open .sub {
      display: block;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.15); }
      @media (max-width: 768px) {
        .nav-primary .has-sub.sub-open .sub {
          box-shadow: none; } }
    .nav-primary .has-sub.sub-open .sub-toggle:before {
      background-color: #1D5D6F;
      color: #FFFFFF; }

.utility-nav {
  background-color: #373F4C; }

/*slider*/
.orbit-container .orbit-slides-container img {
  width: 100%; }

.orbit-container .orbit-slides-container > li .orbit-caption {
  top: 29%;
  text-align: center;
  background: none; }

.orbit-container .orbit-slides-container > li .orbit-caption h1, .orbit-container .orbit-slides-container > li .orbit-caption h2 {
  color: #fff;
  font-weight: 100; }

.orbit-container .orbit-slides-container > li .orbit-caption h1 {
  font-size: 90px;
  border-bottom: 3px solid #0092CF;
  display: inline-block;
  margin-bottom: 10px;
  padding-bottom: 10px; }

.orbit-container .orbit-slides-container > li .orbit-caption h2 {
  font-size: 25px; }

.orbit-container .orbit-prev, .orbit-container .orbit-next {
  background-color: rgba(255, 255, 255, 0.85);
  width: 60px; }
  .orbit-container .orbit-prev:hover, .orbit-container .orbit-next:hover {
    background-color: #373F4C; }

.orbit-container .orbit-prev > span {
  margin-right: -4px;
  right: 50%; }

.orbit-container .orbit-prev {
  left: 15%; }

.orbit-container .orbit-next {
  right: 15%; }

.orbit-container .orbit-prev > span {
  border-right-color: #373F4C; }

.orbit-container .orbit-next > span {
  border-left-color: #373F4C; }

footer {
  background-color: #373F4C; }
  footer .footer-bottom {
    margin-top: 1.25rem;
    padding-top: 10px;
    border-top: 1px solid #474F5B;
    font-size: 14px;
    text-transform: uppercase; }
  footer h4 {
    color: #A9B9C4;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 1rem; }
  footer p {
    color: #A9B9C4;
    font-size: 18px;
    font-weight: 300;
    color: #FFFFFF; }
  footer ul {
    list-style: none;
    margin: 0 0 1rem 0;
    padding: 0; }
    footer ul li {
      color: #A9B9C4; }
  footer a {
    color: #FFFFFF;
    margin-right: 1rem; }
    footer a:visited, footer a:hover {
      color: #FFFFFF; }
    footer a:hover {
      text-decoration: underline; }
  footer span {
    color: #A9B9C4; }
  footer .copyright {
    float: right; }

.services {
  padding-bottom: 3rem; }

.featured-services ul {
  list-style: none;
  margin: 0;
  padding: 0; }
  .featured-services ul li {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 31.7615656014%; }
    .featured-services ul li:last-child {
      margin-right: 0; }
.featured-services .service {
  background-color: #F5F5F5;
  border: 1px solid #F5F5F5; }
  .featured-services .service .service-image {
    display: block;
    padding-top: 75%;
    background-size: cover;
    background-position: center center; }
  .featured-services .service .service-details {
    border-bottom: 0;
    padding: 1.25rem; }
    .featured-services .service .service-details a {
      font-size: 14px; }
      .featured-services .service .service-details a:visited {
        color: #1D5D6F; }
      .featured-services .service .service-details a h5 {
        text-align: left; }

.cta {
  background-color: #49A420;
  padding: 3rem 0;
  text-align: center; }
  .cta p {
    color: #CFF5CB;
    font-size: 1.5rem;
    font-weight: 300; }
  .cta a.button {
    margin: 0;
    color: #FFFFFF;
    border: 0;
    background-color: #62D125; }
    .cta a.button:hover {
      color: #FFFFFF;
      background-color: #5BC222; }
